/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

em {
  font-style: italic; }

blockquote {
  margin: 1em 0;
  border-left: 3px solid lightgray;
  padding-left: 2em; }

body {
  font-family: 'EB Garamond', serif;
  font-size: 20px;
  line-height: 1.5em;
  display: flex;
  min-height: 100vh;
  flex-direction: column; }

header {
  margin: 1em 0; }
  header a {
    display: flex;
    justify-content: center; }
    header a img {
      border-radius: 50%; }
  header div {
    text-align: center; }
    header div a {
      color: black;
      text-decoration: none; }
      header div a:hover {
        text-decoration: underline; }

#container {
  flex: 1;
  box-sizing: border-box;
  width: 720px;
  margin: 0 auto 0; }

#home {
  margin-top: 2em; }
  #home #home-barely-readable {
    margin-top: 3em; }
    #home #home-barely-readable a {
      color: gray; }

#barely-readable {
  margin-top: 2em; }
  #barely-readable h2 {
    font-size: 2em;
    margin-bottom: 1.5em; }

#error {
  margin-top: 2em; }
  #error h2 {
    font-size: 2em;
    margin-bottom: 1.5em; }

.post-index li {
  line-height: 1em;
  margin-bottom: 1em; }
  .post-index li span {
    color: gray;
    font-size: .75em; }

article h1.post-barely-readable {
  font-size: 1.5em;
  margin-bottom: 1em; }
  article h1.post-barely-readable a {
    color: black;
    text-decoration: none; }
    article h1.post-barely-readable a:hover {
      text-decoration: underline; }
article .post-header {
  margin: 3em 0; }
article .post-published {
  color: gray;
  font-size: .75em;
  margin-bottom: .5em; }
article h2 {
  font-size: 2.5em;
  line-height: 1em; }
article h3 {
  font-size: 1.5em;
  line-height: 1em;
  margin-top: 1em;
  color: gray; }
article .post {
  line-height: 1.75em;
  text-align: justify; }
  article .post p {
    text-indent: 1em; }
    article .post p:first-of-type {
      text-indent: 0; }
  article .post blockquote + p {
    text-indent: 0; }

.post-nav {
  margin: 3em 0;
  display: flex;
  justify-content: flex-end; }
  .post-nav .next,
  .post-nav .prev {
    flex-basis: 250px; }
  .post-nav .prev {
    margin-right: auto; }
  .post-nav .next {
    text-align: right; }

footer {
  margin-top: 3em;
  padding: .5em 0;
  font-size: .75em;
  background: #2c2c2c;
  color: white;
  text-align: center; }

@media (max-width: 770px) {
  #container {
    width: 100%;
    padding: 0 30px; } }
